RunCms Multiple SQL Injection Vulnerabilities

Bugtraq ID: 19913
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 05 2006 12:00AM
Updated: Sep 08 2006 09:07PM
Credit: Omid is credited with the discovery of these vulnerabilities.
Vulnerable: RunCMS RunCMS 1.4.1
RunCMS RunCMS 1.2
RunCMS RunCMS 1.1 A
RunCMS RunCMS 1.1
RunCMS RunCMS 1.3.a5
RunCMS RunCMS 1.3.a2
RunCMS RunCMS 1.3.a
Not Vulnerable: RunCMS RunCMS 1.4.1 fixpack b


 

Privacy Statement
Copyright 2010, SecurityFocus